// @import 'https://fonts.googleapis.com/css?family=Roboto';

@font-face {
  font-family: 'NeoSansStd-Regular';
  src:  url('../fonts/NeoSansStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeoSansStd-Regular.otf')  format('opentype'),
        url('../fonts/NeoSansStd-Regular.woff') format('woff'),
        url('../fonts/NeoSansStd-Regular.ttf')  format('truetype'),
        url('../fonts/NeoSansStd-Regular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NeoSansStd-Light';
  src:  url('../fonts/NeoSansStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeoSansStd-Light.otf')  format('opentype'),
        url('../fonts/NeoSansStd-Light.woff') format('woff'),
        url('../fonts/NeoSansStd-Light.ttf')  format('truetype'),
        url('../fonts/NeoSansStd-Light.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NeoSansStd-Medium';
  src:  url('../fonts/NeoSansStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeoSansStd-Medium.otf')  format('opentype'),
        url('../fonts/NeoSansStd-Medium.woff') format('woff'),
        url('../fonts/NeoSansStd-Medium.ttf')  format('truetype'),
        url('../fonts/NeoSansStd-Medium.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


// font-family: Roboto;
// @mixin roboto {
//     font-family: 'Roboto', sans-serif;
// }

.taC {
	text-align: center;
}
 
.taR {
	text-align: right;
}

.taL {
	text-align: left;
}

.taJ {
	text-align: justify;
}
.ttC{
	text-transform: capitalize;
}